langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_event_display_media_type
    - node.type.event_page
  module:
    - options
id: node.event_page.field_p_event_display_media_type
field_name: field_p_event_display_media_type
entity_type: node
bundle: event_page
label: 'Select Media Type'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
